/* ----- Start Styles For ModuleLayoutCss ---- */
.widget-wrapper {
    justify-content: center;
    align-items: center;
    display: flex
}

.b__card__widget {
    background-color: #fff;
    border-radius: .2em;
    max-width: 400px;
    box-shadow: 0 10px 36px #00000029, 0 0 0 1px #0000000f
}

.b__card__widget .card__body {
    padding: .6em
}

.user-profile-wrapper {
    border-bottom: .15em solid #f1f1f1;
    margin-bottom: 1.2em;
    padding-bottom: 1.2em
}

.user-profile-wrapper .top-wrapper {
    flex-flow: row;
    display: flex
}

.user-profile-wrapper .top-wrapper .user-avatar {
    border: .2em solid #f5f5f5;
    border-radius: .3em;
    margin-left: .5em
}

.user-profile-wrapper .top-wrapper .basic-info {
    flex: 1;
    overflow: hidden
}

.user-profile-wrapper .top-wrapper .basic-info .user-display-name {
    margin: 0;
    font-size: 1.2em
}

.user-profile-wrapper .top-wrapper .basic-info .social-id {
    color: #444;
    font-size: .85em
}

.user-profile-wrapper .top-wrapper .basic-info .follow-info {
    color: #6e6d6d;
    font-size: .9em
}

.user-profile-wrapper .top-wrapper .basic-info .follow-info .followers-label {
    color: #ef6c5a;
    cursor: pointer;
    font-weight: 500
}

.user-profile-wrapper .top-wrapper .basic-info .follow-info .followers {
    justify-content: flex-start;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex
}

.user-profile-wrapper .top-wrapper .basic-info .follow-info .followers:hover .follower {
    margin-right: -.85em
}

.user-profile-wrapper .top-wrapper .basic-info .follow-info .followers .follower:first-child {
    margin-right: 0 !important
}

.user-profile-wrapper .top-wrapper .basic-info .follow-info .followers .follower {
    margin-right: -1.2em;
    transition: margin .15s
}

.user-profile-wrapper .top-wrapper .basic-info .follow-info .followers .follower img {
    border-radius: 50%;
    box-shadow: 0 0 0 2px #fff;
    border: solid .1em #f18475;
}

.user-profile-wrapper .top-wrapper .actions-wrapper {
    flex-direction: column;
    flex: 0 0 80px;
    row-gap: 1em;
    display: flex
}

.user-profile-wrapper .top-wrapper .actions-wrapper button {
    box-shadow: none;
    background: 0 0;
    border: none;
    border-radius: .4em;
    outline: none;
    font-size: .9em
}

.user-profile-wrapper .top-wrapper .actions-wrapper .unfollow-button {
    color: #fff;
    background-color: #ef4d36;
    border: .1em solid #ef6c5a
}

.user-profile-wrapper .top-wrapper .actions-wrapper .follow-button {
    color: #ef4d36;
    background: 0 0;
    border: .1em solid #ef4d36
}

.user-profile-wrapper .top-wrapper .actions-wrapper .send-message-button {
    color: #39b105;
    background: 0 0;
    border: .1em solid #39b105
}

.user-profile-wrapper .biography {
    color: #444;
    text-align: center;
    flex: 100%;
    margin-top: .5em;
    font-size: .9em
}

.user-profile-wrapper .user-date-wrapper {
    color: #fff;
    background-color: #939598;
    flex-direction: row;
    flex: 1;
    justify-content: space-around;
    align-items: center;
    column-gap: 1em;
    padding: .4em .5em;
    font-size: .8em;
    line-height: 1;
    display: flex
}

.user-profile-wrapper .follower-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.user-profile-wrapper .follower-list .follower {
    margin-bottom: .8em;
    padding-bottom: .8em;
    border-bottom: solid .1em #e9e9e9;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: .5em;
}


.activities {
    font-size: 1em
}

.activities .activity {
    border-bottom: .1em solid #eee;
    margin-bottom: 1.65em;
    padding-bottom: 1.65em
}

.activity .header-wrapper {
    flex-flow: wrap;
    justify-content: space-between;
    margin-bottom: .5em;
    display: flex
}

.activity .header-wrapper .user-wrapper {
    flex-direction: row;
    align-items: center;
    display: flex
}

.activity .header-wrapper .user-wrapper .image-wrapper {
    flex: 0 0 40px;
    margin-left: .5em
}

.activity .header-wrapper .user-wrapper .image-wrapper>img {
    border-radius: 50%
}

.activity .header-wrapper .user-wrapper .basic-info {
    flex-direction: column;
    flex: 1;
    row-gap: .5em;
    line-height: 1;
    display: flex
}

.activity .header-wrapper .user-wrapper .basic-info .user-display-name {
    color: #000;
    font-size: .9em
}

.activity .header-wrapper .user-wrapper .basic-info .follow-count-wrapper {
    color: gray;
    font-size: .8em
}

.activity .header-wrapper .follow-user {
    text-align: left;
    flex: 0 0 80px
}

.activity .header-wrapper .follow-user .follow-button {
    color: #ef4d36;
    background: 0 0;
    border: .1em solid #ef4d36;
    border-radius: .3em;
    font-size: .9em
}

.activity .header-wrapper .follow-user .unfollow-button {
    color: #fff;
    background-color: #ef4d36;
    border: .1em solid #e39084;
    border-radius: .3em;
    font-size: .9em
}

.activity .header-wrapper .activity-text {
    color: #555;
    text-align: center;
    background-color: #fbfbfb;
    flex: 100%;
    margin-top: .5em;
    padding: .4em;
    font-size: .85em;
    line-height: 1
}

.activity .body-wrapper {
    flex-flow: column wrap;
    margin-bottom: 1.1em;
    display: flex
}

.activity .body-wrapper .basic-info {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: .2em;
    display: flex
}

.activity .body-wrapper .basic-info .activity-title {
    font-size: 1em;
    font-weight: 400;
    line-height: 1
}

.activity .body-wrapper .basic-info .activity-rate {
    color: #fff;
    background-color: #ef7362;
    border-radius: .7em;
    flex-direction: row;
    flex: 0 0 60px;
    justify-content: center;
    align-items: center;
    column-gap: .4em;
    padding: 0;
    line-height: 0;
    display: flex
}

.activity .body-wrapper .image-wrapper {
    flex: 1
}

.activity .body-wrapper .image-wrapper>img {
    object-fit: cover;
    width: 100%;
    height: auto;
    margin-bottom: .5em;
    display: block
}

.activity .body-wrapper .activity-text-wrapper {
    color: #444;
    font-size: .95em
}

.activity .body-wrapper .activity-text-wrapper .activity-text {
    text-align: justify;
    margin-bottom: 0
}

.activity .body-wrapper .activity-text-wrapper .activity-text.collapsed-text {
    max-height: 5em;
    overflow: hidden
}

.activity .body-wrapper .activity-text-wrapper .text-expand {
    cursor: pointer;
    color: #ef4d36;
    font-weight: 500
}

.activity .footer-wrapper {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    display: flex
}

.activity .footer-wrapper .likes-comments {
    color: #666;
    height: 1.3em;
    font-size: .85em;
    display: flex
}

.activity .footer-wrapper .likes-comments .likes-wrapper,
.activity .footer-wrapper .likes-comments .comments-wrapper {
    flex-direction: row;
    align-items: center;
    margin-left: .8em;
    display: flex
}

.activity .footer-wrapper .likes-comments button {
    box-shadow: none;
    background: 0 0;
    border: none;
    outline: none;
    margin-left: .4em;
    padding: 0
}

.activity .footer-wrapper .likes-comments i {
    font-size: 1.3em;
    line-height: 0
}

.activity .footer-wrapper .likes-comments .comments-wrapper {
    border: none;
    margin: 0;
    padding: 0
}

.activity .footer-wrapper .likes-comments .likes-wrapper i.bi-heart-fill {
    color: red
}

.activity .footer-wrapper .likes-comments .likes-wrapper>span,
.activity .footer-wrapper .likes-comments .comments-wrapper>span {
    margin-left: .3em
}

.activity .footer-wrapper .activity-date-views {
    color: gray;
    align-items: center;
    column-gap: .8em;
    font-size: .9em;
    font-weight: 300;
    display: flex
}

.activity .comments {
    background-color: #f9f9f9;
    margin: 1em 0;
    padding: 1em;
    font-size: .8em;
    display: none
}

.activity .comments.active {
    display: block
}

.activity .comments .comment-item {
    border-bottom: .1em solid #e1e1e1;
    margin-bottom: .9em;
    padding-bottom: .9em
}

.activity .comments .comment-item:last-child {
    border: none;
    padding-bottom: 0
}

.activity .comments .comment-item .comment-user {
    align-items: center;
    column-gap: .4em;
    display: flex
}

.activity .comments .comment-item .comment-user .user-display-name {
    color: #333;
    font-weight: 400
}

.activity .comments .comment-item .comment-user .comment-date {
    color: gray;
    font-size: .75em
}

.activity .comments .comment-item .comment-text {
    margin: 0;
    font-size: .9em
}

.activity .comments .comment-form {
    margin-bottom: .5em
}

.activity .comments .comment-form textarea {
    margin-bottom: .5em;
    font-size: 1em
}

.activity .comments .comment-form button {
    margin-bottom: .5em
}

.b__card__widget .card__body button:disabled {
    opacity: .5
}

.b-list-loading {
    text-align: center;
    margin: 1em 0
}

.b-list-spin {
    animation: 1s linear infinite b-list-spin;
    display: inline-block
}

@keyframes b-list-spin {
    to {
        transform: rotate(360deg)
    }
}

body {
    margin: 0 !important
}

.personaBarContainer {
    display: none !important
}

.edit-box {
    display: none
}



